[Gelöst] MessagePlugin funktioniert nicht mehr unter MediaPortal v. 1.6 (1 Viewer)

yoghi.do

Portal Pro
March 10, 2008
99
23
Country flag
Hallo Zusammen,

ich wünsche Euch noch ein Frohes Neues Jahr!!!

Ich nutze für meine Fernbedienung das Tool EventGhost (mit IgorUSB).

Damit dies auch unter Mediaportal funktioniert musste ich immer das MessagePlugin installieren!
Damit funktionierte es bis MP v. 1.5 auch ganz gut. Seit MP v. 1.6 scheint dieses Plugin nicht mehr zu funktionieren!

eine aktuelle Version vom MessagePlugin gibt es auch nicht!

Habt Ihr ggf. einen Lösungsansatz?

Ich habe auch gesehen, dass es einen EventGhostPlus Plugin gibt. Ist dies ggf. die bessere Alternative?

Vielen Dank
udn Viele Grüße

Yoghi
 

yoghi.do

Portal Pro
March 10, 2008
99
23
Country flag
Hi, das EventGhostPlus Plugin kannst du verwenden. Es kann (unter anderem) das MessagePlugin ersetzen. Dieses wird auch nicht mehr weiter entwickelt. Allerdings muss du momentan für das Eventghostplus die Mediaportal.exe ersetzen (siehe hier:https://forum.team-mediaportal.com/threads/eventghostplus.113463/page-20#post-1051335)

gruß
goran
Hallo goran,

Vielen Dank für Deine Antwort!

Das mit dem Eventghost Plugin und der gepatchten Mediaportal.exe hat funktioniert!

Vielen Dank

jetzte brauche ich das MessagePlugin nicht mehr.

Vg. Yoghi
 

ematt

Portal Member
January 12, 2011
48
5
Germany Germany
Country flag
Hallo,

also bei mir funktioniert das auch nach patch v. Mediaportal überhaupt nicht:

1. bisher hatte ich Eventghost mit Windows mitgestartet (über Aufgabenplanung)
--> hier empfängt Mediaportal nichts von Eventghost, Eventghost erhält aber die Statusänderungen von Mediaportal

2. wenn ich Eventghost durch das Mediaportal-Plugin starten lasse erhalte ich bei jeder Statusänderung von Eventghost die Meldung "Möchten Sie zulassen ..."
Wenn ich diese UAC-Meldung deaktiviere, geht wieder nichts mehr

- bei einem Neustart von Mediaportal bleibt Mediaportal bei "Start Plugins" hängen.
Funktioniert also nur nach Neustart von Windows

Gibt es denn niemand, der das alte MessagePlugin anpassen kann ?
Das hat damit so schön funktioniert !

Viele Grüsse
 

1956

Portal Member
May 12, 2012
12
1
64
Bayern
Germany Germany
Hallo ematt,

ich habe unter W7 64bit MePo 1.6 gepatched und EventGhost mit dem "alten" MessagePlugin sauber am laufen.
Also der Patch bewirkt, daß das alte MessagePlugin wieder arbeitet.

Du brauchst EventGhost+ erstmal gar nicht ...

Probiers mal aus ...

Grüße
 

ematt

Portal Member
January 12, 2011
48
5
Germany Germany
Country flag
Hallo 1956,

vielen Dank für die schnelle Antwort.
Habe es probiert - leider ohne Erfolg !
Ich habe W7 32bit, glaube aber nicht, dass dies das Problem ist.
Werde leider wieder auf MePo 1.5 zurückgehen müssen ...

Danke und Gruss
 

ematt

Portal Member
January 12, 2011
48
5
Germany Germany
Country flag
Hallo 1956,

ich habe mein Problem gefunden:

Ich betreibe einen Zusatzmonitor mit dem Plugin MPDisplay2.
Wenn ich dieses Plugin deaktiviere, funktioniert auch die Fernbedienung, wie von Dir beschrieben mit dem Original-Message-Plugin.

Offenbar muss ich da auf MPDisplay++ umsteigen.
Ärgert mich, da ich die Skins geändert habe und zusätzlich Memory-Usage u. Processor-Temperatur anzeige.

Vielen Dank für Deine Mithilfe

Gruss

ematt
 

1956

Portal Member
May 12, 2012
12
1
64
Bayern
Germany Germany
Hallo ematt,

freut mich das zu höhren ...
Und wirklich nichts zu danken. Nicht dafür.

Ich muß danken für die positive Rückmeldung inkl. Lösung.
Das macht nicht jeder ...

Grüße
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top Bottom